@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* コンテンツ背景 */
div#content {
    & main#main_content {
        background: rgba(255, 255, 255, 0.4);
    }
    & aside#sidebar {
        & div.p-profileBox {
            background: transparent;
        }
        & div.c-widget {
            background: rgba(255, 255, 255, 0.4);
        }
    }
}

/* Myコードブロック */
div.chun-log-code-block-wrap {
    & div.cap_box_ttl span {
        font-weight: bold;
    }
    & div.cap_box_content {
        padding: 5px;
        background-color: #f59b5f;
    }
}

/* インラインコード */
.post_content code:not(pre code) {
    color: #8a2424;
}

/* スマホメニュー */
div#sp_menu div.p-spMenu__body {
    & > div.c-widget__title.-spmenu {
        display: none;
    }
    & > div.p-spMenu__nav {
        display: none;
    }
    & div#sp_menu_bottom {
        margin-top: 0;
    }
}
